@charset "UTF-8";

/* CSS - OnDrive | Codificado por: Ueek Agência Digital | Ano: 2019 */

/******************* Atribuições Gerais *********************/
* {
	box-sizing: border-box;
	-webkit-font-smoothing:antialiased;
	   -moz-font-smoothing:antialiased;
		-ms-font-smoothing:antialiased;
		 -o-font-smoothing:antialiased;
		 	font-smoothing:antialiased;
	margin: 0;
	outline: 0;
	padding: 0;
}


a {
	cursor:pointer;
	text-decoration:none;
}

br { clear: both; }

input, textarea, select { outline: none; }

html, body{
    height: 100%;
    width: 100%;
}

body {
	color: #272727;
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
}

strong, b { font-weight: 700; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; }

nav {
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    -o-user-select:none;
    user-select:none;
}

.container-fluid { padding: 0; }

.soft-hover {
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 50);
	filter: alpha(opacity = 50);
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-text-fill-color: white;   
  -webkit-box-shadow: 0px 0px 60px 25px #161616 inset;
  transition: background-color 5000s ease-in-out 0s;
  border: none;
}


/******************* Atribuições Gerais *********************/

/******************** Atribuições Topo **********************/
#side-menu {
    background: linear-gradient(92.35deg, #373737 0%, #141414 100%);
    cursor: pointer;
    float: left;
    max-width: 7.333333%;
    position: relative;
    z-index: 1;

    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}

#side-menu hr {
    position: absolute;
    border-color: #464646;
    border-left: 1px solid #464646;
    height: 100%;
    margin: 0;
    left: 140px;
}

nav.main-menu {
    bottom: 0;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 160px;
    z-index: 1;

    transition: width .03s ease-in;
    -webkit-transition: width .03s ease-in;
    -webkit-transform: translateZ(0) scale(1,1);
}

nav.main-menu ul {
    left: 100px;
    list-style: none;
    margin: 30px 0 0 -40px;
    position: absolute;
    top: 235px;
    width: 50%;
}

nav.main-menu ul img.min-logo {
    left: 110px;
    opacity: 0;
    position: absolute;
    top: -180px;

    -webkit-transition: opacity 0.3s ease-in;
    -moz-transition: opacity 0.3s ease-in;
    -o-transition: opacity 0.3s ease-in;
    transition: opacity 0.3s ease-in;
}

nav.main-menu li {
    display: block;
    position: relative;
    width: 250px;
}

nav.main-menu li a {
    border-collapse: collapse;
    border-spacing: 0;
    color: #EEEEEE;
    display: flex;
    font-weight: 100;
    font-size: 14px;
    line-height: 70px;
    position: relative;
    text-transform: uppercase;
}

nav.main-menu li a .icon {
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    fill: #595757;
    margin-bottom: 28px;
    margin-right: 90px;
    margin-top: 28px;
    width: 30px;
}

nav.main-menu .nav-text {
    opacity: 0;

    -webkit-transition: opacity 0.3s ease-in;
    -moz-transition: opacity 0.3s ease-in;
    -o-transition: opacity 0.3s ease-in;
    transition: opacity 0.3s ease-in;
}

nav.main-menu li:hover > a,
nav.main-menu li.active > a { 
    color: #fff;
    font-weight: bold;
    text-decoration: none; 
}

nav.main-menu li:hover > a .icon,
nav.main-menu li.active > a .icon { fill: #fff; }

nav.main-menu:hover {
    width:475px;
    overflow:visible;
}

#banner {
    background-image: url(/assets/img/landingpage/background-header.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    float: left;
    max-width: 92.666667%;
    padding: 85px 0px 0 130px;

    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}

#banner #top-menu {
    float: left;
    width: 45%;
}

#banner #top-menu ul {
    display: flex;
    list-style: none;
    justify-content: space-between;
    margin-bottom: 0;
}

#banner #top-menu ul li {
    float: left;
}

#banner #top-menu ul li a {
    color: #EEEEEE;
    font-size: 14px;
    font-weight: bold;
    line-height: 23px;
    text-transform: uppercase;
}

#banner #top-menu ul li a.login { text-decoration: underline; }
#banner #top-menu ul li a.registration { text-decoration: underline; }

#banner #top-menu ul hr {
    border-left: 2px solid #EEEEEE;
    height: 16px;
    margin: 0;
}

#banner #burger { 
    float: right;
}

#banner #content-header .headline {
    color: #EEEEEE;
    font-size: 19px;
    font-weight: 500;
    line-height: 30px;
    margin-left: 15px;
    margin-top: 15px;
}

#banner #content-header .logo {
    background-image: url(/assets/img/landingpage/logo.png);
    background-repeat: no-repeat;
    height: 175px;
    background-size: contain;
    margin-top: 150px;
}

#banner #content-header #description {
    background-image: url(/assets/img/landingpage/line-gradient.svg);
    background-repeat: no-repeat;
    background-size: contain;
    height: 100px;
    margin: 40px 15px 65px 15px;
}

#banner #content-header #description p {
    color: #EEEEEE;
    font-size: 13px;
    font-weight: 100;
    line-height: 30px;
    padding: 7px 30px;
    width: 420px;
}

#banner #content-header .button {
    background-clip: content-box, border-box;
    background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)), linear-gradient(90deg, #24A1E8 0%, #3749F2 48.44%, #9168E7 98.96%);
    background-origin: border-box;
    border: solid 2px transparent;
    border-radius: 35px;
    box-shadow: 2px 1000px 1px #3e4346 inset;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    line-height: 40px;
    margin-left: 15px;
    padding: 15px 31px;
    text-align: center;
    text-transform: uppercase;
}

#banner #content-header .button:hover {
    box-shadow: none;
    color: #fff;
    text-decoration: none;
}

#banner #content-header svg {
    fill: #fff;
    margin-left: 5px;
    margin-top: 95px;
}

#banner #content-header .social-medias {
    list-style: none;
    display: flex;
    justify-content: space-between;
    margin-left: 10px;
    margin-top: 50px;
    width: 60px;
}

#banner #content-header .social-medias li { font-size: 15px; }

#banner #content-header .social-medias li i { color: #fff; }

#banner #content-header .social-medias li i:hover { color: #24A1E8; }

#bar-header {
    background-image: linear-gradient(90deg, #24A1E8 0%, #3749F2 48.44%, #9168E7 98.96%);
    height: 25px;
    margin: 0;
    position: relative; 
    top: -25px;
    width: 100%;
}

/******************** Atribuições Topo **********************/


